body { margin: 0; background-color: #fff; color: #666; font-family: Arial, Helvetica, sans-serif; }

#page {	width: 980px; margin-left: auto; margin-right: auto; padding-top: 0; }
#topbar {font-family: Helvetica, Arial, San Serif ; font-size: 10px; text-transform: uppercase;	border-bottom: 1px solid #111; background: #000; height: 30px; color: #fff; overflow: hidden; }
#topbar .border { height: 7px; background: #333; }
#topbar .menubar { padding: 5px 0 6px 0; margin-left: auto; margin-right: auto; width: 980px; overflow: hidden; }
#topbar td { background: #000; color: #fff; padding: 0;	font-size: 11px; }
#topbar .menubar a.item { padding: 0 8px 0 8px;	color: #fff; text-decoration: none; font-size: 9px; }
#topbar .menubar a.item:hover {	text-decoration: underline; }
#topbar .accounttext { font-size: 12px;	font-weight: bold; text-transform: none; padding-right: 5px; }

h1 { color: #333; margin: 0px; font-size: 11pt; padding-top: 6px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
h2 { color: #333; margin: 0px; font-size: 0.9em; padding-bottom: 4px; font-family: Arial, Helvetica, sans-serif; } 
h3 { color: #333; margin: 0px; font-size: 0.8em; padding-top: 10px; padding-bottom: 4px; font-family: Arial, Helvetica, sans-serif; }
 
.section { font-size: 9pt; font-family: Arial, Helvetica, sans-serif; text-align: left; text-transform: uppercase; padding: 6px 10px 6px 4px; color: #333; font-weight: bold; background-color: #f4f4f4; border-top: 3px solid #00a4d9; border-bottom: 1px solid #ccc; }
.section A, .section A:link, .section A:visited { color: #333; text-decoration: none; }
.section A:hover { color: #333; text-decoration: underline; }

.tblhdr { font-size: 9pt; font-family: Arial, Helvetica, sans-serif; text-align: left; padding: 8px 6px 8px 6px; color: #fff; font-weight: bold; background-color: #002c64; text-transform: uppercase; }
.tblhdr A { color: #fff; text-decoration: none; }
.tblhdr A:link { color: #fff; text-decoration: none; }
.tblhdr A:visited { color: #fff; text-decoration: none; }
.tblhdr A:hover { color: #fff; text-decoration: underline; }

.nav { color: #002c64; font-size: 10pt; text-align: left; padding: 6px 2px 6px 5px; border-bottom: 1px dotted #999; font-weight: normal; font-family: Arial, Helvetica, sans-serif; }
.nav A { color: #002c64; text-decoration: none; }
.nav A:link { color: #002c64; text-decoration: none; }
.nav A:hover { color: #00a4d9; text-decoration: underline; }
.nav A:visited { text-decoration: none; color: #002c64; }
 
.dnnav { color: #00a4d9; font-size: 10pt; text-align: left; padding: 6px 2px 6px 5px; border-bottom: 1px dotted #999; font-weight: normal; font-family: Arial, Helvetica, sans-serif; }
.dnnav A { color: #00a4d9; text-decoration: none; }
.dnnav A:link { color: #00a4d9; text-decoration: none; }
.dnnav A:hover { color: #00a4d9; text-decoration: underline; }
.dnnav A:visited { text-decoration: none; color: #00a4d9; }

.uptab { color: #000; font-size: 9pt; padding: 12px; text-align: center; font-weight: normal; text-transform: uppercase; font-family: Helvetica, Arial, San Serif; }
.uptab A { color: #000; text-decoration: none; }
.uptab A:link { color: #000; text-decoration: none; }
.uptab A:hover { color: #0081aa; }

.dntab { color: #fff; font-size: 9pt; background-color: #002c64; padding: 12px; text-align: center; font-weight: normal; text-transform: uppercase; font-family: Helvetica, Arial, San Serif;  border: 1px solid #002c64; border-radius: 8px 8px 0px 0px; -moz-border-radius: 8px 8px 0px 0px; -webkit-border-radius: 8px 8px 0px 0px; }
.dntab A { color: #fff; text-decoration: none; }
.dntab A:link { color: #fff; text-decoration: none; }
.dntab A:hover { color: #fff; }

.mmenu { color: #fff; font-size: 0.8em; background-color: #002c64; padding: 10px 10px 10px 10px; text-align: center; border-right: 1px solid #999; font-weight: normal; font-family: Arial, Helvetica, sans-serif; }
.mmenu A { color: #fff; text-decoration: none; }
.mmenu A:link { color: #fff; text-decoration: none; }
.mmenu A:hover { color: #fff; text-decoration: underline; }

.text { color: #fff; padding-top: 8px; padding-bottom: 8px; text-align: left; font-size: 11pt; font-weight: bold; font-family: Arial, Helvetica, sans-serif; }

.header { color: #002c64; padding-top: 5px; padding-bottom: 2px; font-size: 0.9em; font-weight: bold; font-family: Arial, Helvetica, sans-serif; border-bottom: 1px solid #999; }
.header2 { color: #333; font-size: 0.9em; font-weight: bold; }

.gtext { color: #333; font-weight: normal; padding: 5px; font-size: 0.8em; background-color: #cecece; font-family: Arial, Helvetica, sans-serif; border-bottom: 1px solid #fff; }

.date { color: #666; padding-top: 5px; font-size: 0.8em; font-family: Arial, Helvetica, sans-serif; }

.title { color: #002c64; padding-top: 5px; font-size:14px; line-height:17px; font-weight: normal; font-family: georgia, Arial, Helvetica, sans-serif; }
.title A, .title A:link, .title A:visited { color: #002c64; text-decoration: none; }
.title A:hover { color: #002c64; text-decoration: underline; }

.wtitle { color: #fff; padding-top: 2px; font-size:14px; line-height:15px; font-weight: normal; font-family: georgia, Arial, Helvetica, sans-serif; }
.wtitle A, .wtitle A:link, .wtitle A:visited { color: #fff; text-decoration: none; }
.wtitle A:hover { color: #fff; text-decoration: underline; }

.item { color: #333; padding-top: 5px; font-size: 0.8em; font-family: Arial, Helvetica, sans-serif; text-align: left; }
.item A, .item A:link, .item A:visited { color: #002c64; text-decoration: none; font-weight: bold; }
.item A:hover { color: #002c64; text-decoration: underline; font-weight: bold; }

.sitem { color: #333; padding-top: 5px; font-size: 0.7em; font-family: Arial, Helvetica, sans-serif; text-align: left; }
.sitem A, .sitem A:link, .sitem A:visited { color: #002c64; text-decoration: none; font-weight: bold; }
.sitem A:hover { color: #002c64; text-decoration: underline; font-weight: bold; }

.smltext { font-family: Helvetica, Arial, Sans serif; font-size: 9pt; text-align: left; color: #333; }
.smltext A, .smltext A:link, .smltext A:visited  { color: #002c64; text-decoration: none; }
.smltext A:hover { color: #002c64; text-decoration: underline; }

li { padding-bottom: 6px; }
ul { list-style-type: square; }

.csection { font-size: 0.7em; font-family: Arial, Helvetica, sans-serif; text-align: left; padding: 8px 6px 8px 6px; color: #000; background-color: #ccc; border-top: 1px solid #999; border-bottom: 1px solid #999; }
.csection A, .csection A:link, .csection A:visited { color: #333; text-decoration: none; }
.csection A:hover { color: #333; text-decoration: underline; }

#choice { width:300px; height:225px; position:relative; }

#slides { position:absolute; top:0px; left:0px; z-index:100; }
.slides_container { width:300px; overflow:hidden; position:relative; display:none; }
.slides_container div.slide { width:300px; height:200px; display:block; }

#slides .pagination { margin:6px auto 0; width:100px; }
#slides .pagination li { float:left;  margin:0 1px;  list-style:none; }
#slides .pagination li a { display:block; width:12px; height:0; padding-top:12px; background-image:url('http://img.optics.org/images/pagination.png'); background-position:0 0; float:left; overflow:hidden; }
#slides .pagination li.current a { background-position:0 -12px; }

.caption { z-index:500; position:absolute; bottom:0; left:0; height:70px; padding:5px 5px 0 5px; background: url('http://img.optics.org/images/transparent-bg.png'); width:290px; text-align: left; color:#ccc; text-shadow:none; }
.caption a { color: #fff; font-weight: normal; text-decoration: none; }
.caption a:hover { color: #999; font-weight: normal; text-decoration: underline; }

#ksupplier { width:250px; height:252px; position:relative; }
#ksbox { position:absolute; top:0px; left:0px; z-index:100; }
#ksbox .slides_container { width:250px; overflow:hidden; position:relative; display:none; }
#ksbox .slides_container div.slide { width:250px; height:252px; display:block; }
#ksbox .pagination { margin:6px auto 0; width:250px; }
#ksbox .pagination li { float:left; margin:0 1px; list-style:none; }
#ksbox .pagination li a { display:block; width:12px; height:0; padding-top:1px; background-position:0 0; float:left; overflow:hidden; }
#ksbox .pagination li.current a { background-position:0 -12px; }

#bguide { width:705px; height:570px; position:relative; }
#bgbox { position:absolute; top:0px; left:0px; z-index:100; }
#bgbox .slides_container { width:705px; overflow:hidden; position:relative; display:none; }
#bgbox .slides_container div.slide { width:705px; height:570px; display:block; }
#bgbox .pagination { margin:6px auto 0; width:100px; }
#bgbox .pagination li { float:left; margin:0 1px; list-style:none; }
#bgbox .pagination li a { display:block; width:12px; height:0; padding-top:12px; background-image:url('http://img.optics.org/images/pagination.png'); background-position:0 0; float:left; overflow:hidden; }
#bgbox .pagination li.current a { background-position:0 -12px; }
#bgbox .next, #bgbox .prev { position:absolute; top:570px; left:260px; width:21px; height:0; padding-top:21px; overflow:hidden; display:block; z-index:101; }
#bgbox .prev { background:url('http://img.optics.org/images/arrow-prev.png'); }
#bgbox .next { left:398px; background:url('http://img.optics.org/images/arrow-next.png'); }

.suptab { color: #000; font-size: 9pt; background-color: #e6e6e6; padding: 10px 8px 10px 8px; border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-radius: 8px 8px 0px 0px; -moz-border-radius: 8px 8px 0px 0px; -webkit-border-radius: 8px 8px 0px 0px; text-align: center; font-weight: normal; text-transform: uppercase; font-family: Helvetica, Arial, San Serif; }
.suptab A, .suptab A:link  { color: #000; text-decoration: none; }
.suptab A:hover { color: #0081aa; }

.sdntab { color: #fff; font-size: 9pt; background-color: #00a4d9; padding: 10px 8px 10px 8px; border: 1px solid #00a4d9; border-radius: 8px 8px 0px 0px; -moz-border-radius: 8px 8px 0px 0px; -webkit-border-radius: 8px 8px 0px 0px; text-align: center; font-weight: normal; text-transform: uppercase; font-family: Arial, Helvetica, sans-serif; }
.sdntab A, .sdntab A:link { color: #fff; text-decoration: none; }
.sdntab A:hover { color: #fff; }

.stab { border-bottom: 5px solid #00a4d9; }

.sform { color: #000; font-size: 9pt; padding: 12px 6px 12px 6px; text-align: center; font-weight: normal; text-transform: uppercase; font-family: Helvetica, Arial, San Serif ; }

.oo-row-divider td { font-size: 13px; font-weight: normal; border-top : 1px solid #fff; padding: 6px 0px 6px 0px; border-bottom:1px solid #e6e6e6; font-family: georgia, "Times New Roman", Arial, Helvetica, sans-serif; }
.oo-row-divider-over td { font-size: 13px; font-weight: normal; border-top : 1px solid #e1e1e1; background-color : #e7e7e7; padding: 6px 0px 6px 0px; border-bottom:1px solid #f4f4f4; font-family: georgia, "Times New Roman", Arial, Helvetica, sans-serif; }
.oo-row-over{ font-size: 13px; font-weight: normal; border-top : 1px solid #e1e1e1; background-color : #e6e6e6; padding: 6px 0px 6px 0px; border-bottom:1px solid #f4f4f4; font-family: georgia, "Times New Roman", Arial, Helvetica, sans-serif; }
.oo-row-divider A { color: #002c64; text-decoration: none; }
.oo-row-divider A:link { color: #002c64; text-decoration: none; }
.oo-row-divider A:visited { color: #002c64; text-decoration: none; }
.oo-row-divider A:hover { color: #002c64;text-decoration: underline; }
.oo-row-divider-over A { color: #002c64; text-decoration: none; }
.oo-row-divider-over A:link { color: #002c64; text-decoration: none; }
.oo-row-divider-over A:visited { color: #002c64; text-decoration: none; }
.oo-row-divider-over A:hover { color: #002c64; text-decoration: underline; }

.bti-row-divider td { font-size: 0.8em; font-weight: normal; border-top : 1px solid #fff; padding: 6px 6px 6px 6px; border-bottom:1px solid #e6e6e6; font-family: Helvetica, Arial, Helvetica, sans-serif; }
.bti-row-divider-over td { font-size: 0.8em; font-weight: normal; border-top : 1px solid #e1e1e1; background-color : #e7e7e7;  padding: 6px 6px 6px 6px; border-bottom:1px solid #f4f4f4; font-family: Helvetica, Arial, Helvetica, sans-serif; }
.bti-row-divider A { color: #002c64; text-decoration: none; }
.bti-row-divider A:link { color: #002c64; text-decoration: none; }
.bti-row-divider A:visited { color: #002c64; text-decoration: none;}
.bti-row-divider A:hover { color: #002c64; text-decoration: underline; }
.bti-row-divider-over A { color: #002c64; text-decoration: none; }
.bti-row-divider-over A:link { color: #002c64; text-decoration: none; }
.bti-row-divider-over A:visited { color: #002c64; text-decoration: none; }
.bti-row-divider-over A:hover { color: #002c64; text-decoration: underline; }

.bti-row-fdivider td {  font-size: 0.8em; font-weight: normal; background-color : #d0e7ee; padding: 4px 0px 0px 6px; border: 1px solid #00a4d9; font-family: Helvetica, Arial, Helvetica, sans-serif; }
.bti-row-fdivider-over td {  font-size: 0.8em; font-weight: normal; background-color : #e7e7e7; padding: 4px 0px 0px 6px; border: 1px solid #00a4d9; font-family: Helvetica, Arial, Helvetica, sans-serif; }
.bti-row-fdivider A { color: #002c64; text-decoration: none; }
.bti-row-fdivider A:link { color: #002c64; text-decoration: none;}
.bti-row-fdivider A:visited { color: #002c64; text-decoration: none; }
.bti-row-fdivider A:hover { color: #002c64; text-decoration: underline; }
.bti-row-fdivider-over A { color: #002c64; text-decoration: none; }
.bti-row-fdivider-over A:link { color: #002c64; text-decoration: none; }
.bti-row-fdivider-over A:visited { color: #002c64; text-decoration: none; }
.bti-row-fdivider-over A:hover { color: #002c64; text-decoration: underline; }

.bti-text { margin: 0; color: #333; font-size:12px; font-weight: normal; padding-top: 6px; font-family: Arial, Helvetica, sans-serif; }
.bti-stext { margin: 0; color: #333; font-size: 11px; font-weight: normal; padding-top: 3px; font-family: Arial, Helvetica, sans-serif; }
.bti-strapline { margin: 0; color: #333; font-size: 13px; padding-top: 3px; font-family: Arial, Helvetica, sans-serif; padding: 4px 6px 6px 0px; }
.bti-featured { text-align: right; font-size: 8pt; font-weight: bold; padding: 4px 6px 4px 6px; background-color: #00a4d9; color: #000; font-family: Helvetica, Arial, sans-serif; }

.ghlight { background-color: #00a4d9; color: #fff; border-bottom: 3px solid #f4f4f4; padding: 4px 14px 4px 4px; font-size: 16pt; }

.searchfld { background-repeat: no-repeat; background-position: left center; background-image: url('http://img.optics.org/images/csearch.gif'); width: 430px; border: 1px solid #666; color: #999; height: 32px;  font-size: 12pt; font-weight: bold; padding-left: 25px; }

.searchbutton { background:#002c64; color:#fff; text-decoration:none; text-transform:uppercase; padding:8px 12px 8px 12px; font-size:9pt; font-weight: bold; border: 1px solid #000; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.searchbutton:hover, a.searchbutton:hover { color:#fff; background:#666; text-decoration:none; }
a.searchbutton:visited { color:#fff; }

.fsection { font-size: 0.8em; font-family: Arial, Helvetica, sans-serif; text-align: left; padding: 6px; color: #333; font-weight: bold; background-color: #ccc; border-top: 1px solid #999; border-bottom: 1px solid #999; }

.button, a.button, a.button:link, a.button:visited { color: #fff; background-color: #002c64; font-size: 10px; font-weight:bold; padding: 6px 12px 6px 12px; text-align: center; font-family: Arial, Helvetica, sans-serif; text-decoration: none; text-transform: uppercase; border: 1px solid #002c64; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.button:hover, a.button:hover, a.button:active { padding: 6px 12px 6px 12px; font-family: Arial, Helvetica, sans-serif;  font-size: 10px; font-weight: bold; color: #fff; background-color: #666; border: solid 1px #636466; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }

.dbutton { padding: 6px 12px 6px 12px; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color:#000; background-color: #00a4d9; text-align: center; text-decoration: none; border: 1px solid #636466; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.gbutton, a.gbutton, a.gbutton:link, a.gbutton:visited { margin: 4px 0px 4px 0px; padding: 5px 10px 5px 10px; font-size: 10px; font-weight: bold; color: #fff; text-decoration: none; background-color: #999; border: solid 1px #000; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }

